# Generated by Django 4.1.7 on 2023-03-04 09:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('announcement_board', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='announcement',
            name='body',
            field=models.TextField(max_length=10000),
        ),
    ]
